<html lang="en">
<head>
<title>RMAIL - Speedbar: File/Tag summarizing utility</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Speedbar: File/Tag summarizing utility">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="up" href="Minor-Modes.html#Minor-Modes" title="Minor Modes">
<link rel="prev" href="Minor-Modes.html#Minor-Modes" title="Minor Modes">
<link rel="next" href="Info.html#Info" title="Info">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="RMAIL"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Info.html#Info">Info</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Minor-Modes.html#Minor-Modes">Minor Modes</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="Minor-Modes.html#Minor-Modes">Minor Modes</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h3 class="section">5.1 RMAIL</h3>

<p><a name="index-RMAIL-24"></a>
When using RMAIL, speedbar will display two sections.  The first is a
layer one reply button.  Clicking here will initialize a reply buffer
showing only this email address in the `<samp><span class="samp">To:</span></samp>' field.

   <p>The second section lists all RMAIL folders in the same directory as your
main RMAIL folder.  The general rule is that RMAIL folders always appear
in all caps, or numbers.  It is possible to save mail in folders with
lower case letters, but there is no clean way of detecting such RMAIL folders
without opening them all.

   <p>Each folder can be visited by clicking the name.  You can move mail from
the current RMAIL folder into a different folder by clicking the
`<samp><span class="samp">&lt;M&gt;</span></samp>' button.  The `<samp><span class="samp">M</span></samp>' stands for Move.

   <p>In this way you can manage your existing RMAIL folders fairly easily
using the mouse.

   </body></html>

